/* Style for PCs */
@media screen and (min-width: 1025px) {
#wrapper {
width:auto;
height:auto;
font-size:100%;
margin:0 auto;
}


/* Header
----------------------------------------------*/
#header {
width: 100%;
height: auto;
}
#header.smaller #hrbody {
height: auto;
}
#header h1 {
width:100%;
height: 130px;
display: block;
position: fixed;
top:0px;
left:0px;
z-index:19900;
background-color: rgba(255,255,255,0.00);
box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}


/*gnav*/
.gnav{
background: rgba(96,94,92,0.95);
display: none;
height: 100%;
position: fixed;
width: 100%;
z-index: 19998;
}
.gnav__wrap{
height: 100%;
justify-content: center;
align-items:center;
position: absolute;
width: 100%;
display: flex;
}
.gnav__menu {
width: 50%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.gnav__menu__item{
width:48.90%;
height: auto;
display: block;
margin: 0.5%;
}
.gnav__menu__item a {
width:auto;
height: auto;
display: block;
color: #fff;
padding: 20px 0;
text-decoration: none;
transition: .5s;
text-align: center;
}
.gnav__menu__item a .m_ent {
width:auto;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
font-size:20px;

line-height: 1.25em;
letter-spacing: 0px;
color:#fff;
margin-bottom: 5px;
}
.gnav__menu__item a .m_jpt {
width:auto;
height: auto;
display: block;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
color:rgba(255,255,255,0.50);
margin-bottom: 0px;
}
.gnav__menu__item a:hover{
background-color: rgba(255,255,255,0.10);
}


/* Footer */

#footer {
width:100%;
height:auto;
display: block;
color:#d0d0d0;
padding-bottom: 70px;
background:rgba(96,94,92,1.00);
}


#footer #ftbody {
width:auto;
max-width:1400px;
height:auto;
padding:40px 5%;
margin:0 auto;
display: table;

}
#footer #ftbody #ftleft {
	display: table-cell;
	vertical-align: top;
	padding: 0 20px;



}



#footer #ftbody #ftright {
		display: table-cell;
	vertical-align: top;

	padding: 0 20px;

}




#footer #ftbody h2 {
width:100%;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
background-image: url(../img/header/logo-new-w.png);
background-position: center top;
background-repeat: no-repeat;
background-size: auto 200px;
padding-top:55px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
color:rgba(255,255,255,0.80);
margin-bottom: 0px;
height: 250px;
padding-top: 30px;
color: #fff;
text-indent: -9999px;
}
#footer #ftbody p.ptadcom {
font-size:12px;
line-height: 1.8em!important;
color:rgba(255,255,255,0.80);
margin-bottom: 0px!important;
}
#footer #ftbody p.ptadcom br {

}

#footer #ftbody h3 {
font-size:12px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 3px;
color:rgba(255,255,255,0.70);
}
#footer #ftbody h3 a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody h3 a:hover {
color:rgba(255,255,255,1);
}
#footer #ftbody ul {
width:100%;
height:auto;
display: block;
margin-bottom: 15px;
}
#footer #ftbody ul li {
display: -moz-inline-box;
display: inline-block;
/display: inline;
/zoom: 1;
font-size:12px;
line-height: 1.5em;
letter-spacing: 0px;
margin-right:10px;
}
#footer #ftbody ul li a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody ul li a:hover {
color:rgba(255,255,255,1);
}




















#footer p.ftcopy {
width:100%;
display: block;
text-align: center;
font-size:0.7em!important;
color:rgba(255,255,255,0.70);
letter-spacing: 0px!important;
font-family: AstonMartinFlare_W_Md;
margin: 0px!important;


/*
padding-bottom: 80px;
*/

}

/* Footer Contact
----------------------------------------------*/
#ftcm {
width:100%;
height: 0px;
display: block;
padding:0 5%;
background-color: rgba(255,255,255,0.95);
box-shadow:0px 0px 0px rgba(0,0,0,0.40);
overflow: hidden;
position: fixed;
bottom: 0px;
left:0;
z-index: 15000;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all  0.8s ease;	
}
#ftcm.upposition {
width:100%;
height: 70px;
display: block;
background-color: rgba(255,255,255,1);
box-shadow:0px -1px 5px rgba(0,0,0,0.40);
}
#ftcm #ftcm_le {
width:auto;
height: 70px;
display: block;
float: none;
}
#ftcm #ftcm_le h2 {
font-size:12px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 70px;
color:#605E5C;
float: left;
margin-right:20px;
}
#ftcm #ftcm_le p {
font-size:24px!important;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 70px;
letter-spacing: 0px;
color:#605E5C;
float: left;
}
#ftcm #ftcm_le p a {
text-decoration: none;
color:#605E5C;


width:200px;
height: 70px;
display: block;
text-decoration: none;
color:#605E5C;
background-image: url(../img/header/ic-tel_b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 50px;
padding-left: 45px;


}

#ftcm #ftcm_l {
width:120px;
height: 70px;
display: block;
float: left;
}
#ftcm #ftcm_l li {
width:50px;
height: 70px;
display: block;
float: left;
}
#ftcm #ftcm_l li a {
width:50px;
height: 70px;
display: block;
text-decoration: none;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: auto 45px;
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#ftcm #ftcm_l li a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}


#ftcm #ftcm_l li a#ftcm_mail {
background-image: url(../img/header/ic-mail_b.svg);
}
#ftcm #ftcm_l li a#ftcm_line {
background-image: url(../img/header/ic-line_b.svg);
}


#ftcm #ftcm_r {
width:85%;
height: 70px;
display: block;
float: none;
padding:15px 0;
display: table;
margin: 0 auto;
}

#ftcm #ftcm_r li {
	/*
width:33.333333333333333%;
*/
width: 50%;
height: 40px;
display: block;
float: left;
padding:0 0.5%;
}
#ftcm #ftcm_r li a {
width:100%;
height: 40px;
display: block;
text-align: center;
text-decoration: none;
font-size: 14px;
font-weight: 400;
line-height: 40px;
color:#fff;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
background-color: #b32424;
}
#ftcm #ftcm_r li a:hover {
background-color:rgba(96,94,92,0.70);
}


.sp-ftcm_le{
	display: none;

}

#footer #ftbody #ftright #ftr01 p {
	line-height: 2.0;
	}




}



/* Style for TabletPCs Large models */
@media screen and (min-width: 769px) and (max-width: 1024px) {
#wrapper {
width:auto;
height:auto;
font-size:100%;
margin:0 auto;
}

/* Header
----------------------------------------------*/
#header {
width: 100%;
height: auto;
}
#header.smaller #hrbody {
height: auto;
}
#header h1 {
width:100%;
height: 130px;
display: block;
position: fixed;
top:0px;
left:0px;
z-index:19900;
background-color: rgba(255,255,255,0.00);
box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}


/*gnav*/
.gnav{
background: rgba(96,94,92,0.95);
display: none;
height: 100%;
position: fixed;
width: 100%;
z-index: 19998;
}
.gnav__wrap{
height: 100%;
justify-content: center;
align-items:center;
position: absolute;
width: 100%;
display: flex;
}
.gnav__menu {
width: 70%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.gnav__menu__item{
width:48.90%;
height: auto;
display: block;
margin: 0.5%;
}
.gnav__menu__item a {
width:auto;
height: auto;
display: block;
color: #fff;
padding: 20px 0;
text-decoration: none;
transition: .5s;
text-align: center;
}
.gnav__menu__item a .m_ent {
width:auto;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
font-size:20px;

line-height: 1.25em;
letter-spacing: 0px;
color:#fff;
margin-bottom: 5px;
}
.gnav__menu__item a .m_jpt {
width:auto;
height: auto;
display: block;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
color:rgba(255,255,255,0.50);
margin-bottom: 0px;
}
.gnav__menu__item a:hover{
background-color: rgba(44,106,94,0.95);
}


/* Footer */

#footer {
width:100%;
height:auto;
display: block;
color:#d0d0d0;
padding-bottom: 70px;
background:rgba(96,94,92,1.00);
}


#footer #ftbody {
width:auto;
max-width:1400px;
height:auto;
padding:40px 5%;
margin:0 auto;
display: table;

}
#footer #ftbody #ftleft {
	display: table-cell;
	vertical-align: top;
	padding: 0 20px;



}



#footer #ftbody #ftright {
		display: table-cell;
	vertical-align: top;

	padding: 0 20px;

}







#footer #ftbody #ftleft h2 {
width:100%;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
background-image: url(../img/header/logo-new-w.png);
background-position: center top;
background-repeat: no-repeat;
background-size: auto 200px;
padding-top:55px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
color:rgba(255,255,255,0.80);
margin-bottom: 0px;
height: 250px;
padding-top: 84px;
color: #fff;



padding-top: 30px;
color: #fff;
text-indent: -9999px;




}
#footer #ftbody p.ptadcom {
font-size:12px;
line-height: 1.8em!important;
color:rgba(255,255,255,0.80);
margin-bottom: 0px!important;
}





#footer #ftbody  h3 {
font-size:12px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 3px;
color:rgba(255,255,255,0.70);
}
#footer #ftbody h3 a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody h3 a:hover {
color:rgba(255,255,255,1);
}
#footer #ftbody ul {
width:100%;
height:auto;
display: block;
margin-bottom: 15px;
}
#footer #ftbody ul li {
display: -moz-inline-box;
display: inline-block;
/display: inline;
/zoom: 1;
font-size:12px;
line-height: 1.5em;
letter-spacing: 0px;
margin-right:10px;
}
#footer #ftbody ul li a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody ul li a:hover {
color:rgba(255,255,255,1);
}
#footer p.ftcopy {
width:100%;

display: block;
text-align: center;
font-size:0.7em!important;
color:rgba(255,255,255,0.70);
letter-spacing: 0px!important;
font-family: AstonMartinFlare_W_Md;
margin: 0px!important;
/*
padding-bottom: 110px;
*/
}


/* Footer Contact
----------------------------------------------*/
#ftcm {
width:100%;
height: 0px;
display: block;
padding:0 10px;
background-color: rgba(255,255,255,0.95);
box-shadow:0px 0px 0px rgba(0,0,0,0.40);
overflow: hidden;
position: fixed;
bottom: 0px;
left:0;
z-index: 15000;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all  0.8s ease;	
}
#ftcm.upposition {
width:100%;
height: 70px;
display: block;
background-color: rgba(255,255,255,1);
box-shadow:0px -1px 5px rgba(0,0,0,0.40);
}
#ftcm #ftcm_le {
width:100%;
height: 70px;
display: block;
float: none;
}
#ftcm #ftcm_le h2 {
display:none;
}
#ftcm #ftcm_le p {
width:200px;
height: 70px;
display: block;
font-size:24px!important;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 70px;
letter-spacing: 0px;
color:#605E5C;
float: left;
text-align: right;
}
#ftcm #ftcm_le p a {
width:200px;
height: 70px;
display: block;
text-decoration: none;
color:#605E5C;
background-image: url(../img/header/ic-tel_b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 50px;
}
#ftcm #ftcm_l {
width:122px;
height: 70px;
display: block;
float: left;
border-left:1px solid #d5d5d5;
}
#ftcm #ftcm_l li {
width:60px;
height: 70px;
display: block;
float: left;
border-right:1px solid #d5d5d5;
}
#ftcm #ftcm_l li a {
width:60px;
height: 70px;
display: block;
text-decoration: none;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: auto 40px;
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#ftcm #ftcm_l li a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
#ftcm #ftcm_l li a#ftcm_mail {
background-image: url(../img/header/ic-mail_b.svg);
}
#ftcm #ftcm_l li a#ftcm_line {
background-image: url(../img/header/ic-line_b.svg);
}

#ftcm #ftcm_r {
width:100%;
height: 70px;
display: block;
float: none;
padding:15px 0;
display: table;
margin: 0 auto;
}
#ftcm #ftcm_r li {
	/*
width:33.333333333%;*/
width: 49%;
height: 40px;
display: block;
float: left;
padding:0 0.5%;
}
#ftcm #ftcm_r li a {
width:100%;
height: 40px;
display: block;
text-align: center;
text-decoration: none;
font-size: 14px;
font-weight: 400;
line-height: 40px;
color:#fff;

/*
background-color:rgba(205,20,75,1.00);
*/
background-color: #b32424;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#ftcm #ftcm_r li a:hover {
background-color:rgba(96,94,92,0.70);
}

.sp-ftcm_le{
	display: none;

}


#footer #ftbody #ftright #ftr01 p {
	line-height: 2.0;
	}


}




/* Style for TabletPCs Large models */
@media screen and (min-width: 481px) and (max-width: 768px) {
#wrapper {
width:auto;
height:auto;
font-size:100%;
margin:0 auto;
}

/* Header
----------------------------------------------*/
#header {
width: 100%;
height: auto;
}
#header.smaller #hrbody {
height: auto;
}
#header h1 {
width:100%;
height: 130px;
display: block;
position: fixed;
top:0px;
left:0px;
z-index:19900;
box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}



/*gnav*/
.gnav{
background: rgba(96,94,92,0.95);
display: none;
height: 100%;
position: fixed;
width: 100%;
z-index: 19998;
}
.gnav__wrap{
height: 100%;
justify-content: center;
align-items:center;
position: absolute;
width: 100%;
display: flex;
}
.gnav__menu {
width: 90%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.gnav__menu__item{
width:48.90%;
height: auto;
display: block;
margin: 0.5%;
}
.gnav__menu__item a {
width:auto;
height: auto;
display: block;
color: #fff;
padding: 8px 0;
text-decoration: none;
transition: .5s;
text-align: center;
}
.gnav__menu__item a .m_ent {
width:auto;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
font-size:18px;

line-height: 1.15em;
letter-spacing: 0px;
color:#fff;
margin-bottom: 5px;
}
.gnav__menu__item a .m_jpt {
width:auto;
height: auto;
display: block;
font-size:12px;
font-weight: 400;
line-height: 1.15em;
letter-spacing: 0px;
color:rgba(255,255,255,0.50);
margin-bottom: 0px;
}
.gnav__menu__item a:hover{
background-color: rgba(44,106,94,0.95);
}


/* Footer */

#footer {
width:100%;
height:auto;
display: block;
color:#d0d0d0;
padding-bottom: 70px;
background:rgba(96,94,92,1.00);
}



.footer-logo{
	display: table;
	margin: 0 auto;

}


#footer #ftbody {
width:auto;
max-width:1400px;
height:auto;
padding:40px 5%;
margin:0 auto;
display: table;

}
#footer #ftbody #ftleft {
	display: table-cell;
	vertical-align: top;
	padding: 0 20px;
	display: block;


border-bottom: 1px solid rgba(255,255,255,0.20);
margin-bottom: 20px;
padding-bottom: 20px;
}



#footer #ftbody #ftright {
		display: table-cell;
	vertical-align: top;

	padding: 0 20px;
	display: block;

}





#footer #ftbody #ftleft h2 {
width:100%;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
background-image: url(../img/header/logo-new-w.png);
background-position: center top;
background-repeat: no-repeat;
background-size: auto 160px;
margin-bottom: 10px;
font-size:24px;
font-weight: 400;
line-height: 1.25em;
color:rgba(255,255,255,0.80);
margin-bottom: 29px;
padding-top: 84px;
color: #fff;

height: 170px;

color: #fff;
text-indent: -9999px;


}




#footer #ftbody p.ptadcom {
font-size:12px;
line-height: 1.8em!important;
color:rgba(255,255,255,0.80);
margin-bottom: 0px!important;
}








#footer #ftbody h3 {
font-size:12px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 3px;
color:rgba(255,255,255,0.70);
}
#footer #ftbody h3 a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody h3 a:hover {
color:rgba(255,255,255,1);
}
#footer #ftbody ul {
width:100%;
height:auto;
display: block;
margin-bottom: 15px;
}
#footer #ftbody ul li {
display: -moz-inline-box;
display: inline-block;
/display: inline;
/zoom: 1;
font-size:12px;
line-height: 1.5em;
letter-spacing: 0px;
margin-right:10px;
}
#footer #ftbody ul li a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody ul li a:hover {
color:rgba(255,255,255,1);
}
#footer p.ftcopy {
width:100%;

display: block;
text-align: center;
font-size:0.7em!important;
color:rgba(255,255,255,0.70);
letter-spacing: 0px!important;
font-family: AstonMartinFlare_W_Md;
margin: 0px!important;

/*
padding-bottom: 110px;
*/
text-align: center;
}


/* Footer Contact
----------------------------------------------*/
#ftcm {
width:100%;
height: 0px;
display: block;
padding:0 0.5%;
background-color: rgba(255,255,255,0.95);
box-shadow:0px 0px 0px rgba(0,0,0,0.40);
overflow: hidden;
position: fixed;
bottom: 0px;
left:0;
z-index: 15000;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all  0.8s ease;	
}
#ftcm.upposition {
width:100%;
height: 60px;
display: block;
background-color: rgba(255,255,255,1);
box-shadow:0px -1px 5px rgba(0,0,0,0.40);
}
#ftcm #ftcm_le {
width:100%;
height: 60px;
display: block;
float: none;
}
#ftcm #ftcm_le h2 {
display:none;
}
#ftcm #ftcm_le p {
width:155px;
height: 60px;
display: block;
font-size:16px!important;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 60px;
letter-spacing: 0px;
color:#605E5C;
float: left;
text-align: right;
}
#ftcm #ftcm_le p a {
width:128px;
height: 60px;
display: block;
text-decoration: none;
color:#605E5C;
background-image: url(../img/header/ic-tel_b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 30px;
}
#ftcm #ftcm_l {
width:81px;
height: 60px;
display: block;
float: left;
border-left:1px solid #d5d5d5;
}
#ftcm #ftcm_l li {
width:40px;
height: 60px;
display: block;
float: left;
border-right:1px solid #d5d5d5;
}
#ftcm #ftcm_l li a {
width:40px;
height: 60px;
display: block;
text-decoration: none;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: auto 30px;
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#ftcm #ftcm_l li a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
#ftcm #ftcm_l li a#ftcm_mail {
background-image: url(../img/header/ic-mail_b.svg);
}
#ftcm #ftcm_l li a#ftcm_line {
background-image: url(../img/header/ic-line_b.svg);
}

#ftcm #ftcm_r {
/*display: none;*/
}
#ftcm #ftcm_r li {
/*display: none;*/
}
#ftcm #ftcm_r li a {
/*display: none;*/
}
#ftcm #ftcm_r li a:hover {
/*display: none;*/
}

#ftcm #ftcm_r {
width:100%;
height: 70px;
display: block;
float: none;
padding:10px 0;
display: table;
margin: 0 auto;
}
#ftcm #ftcm_r li {
	/*
width:33.333333333%;
*/
width: 50%;
height: 40px;
display: block;
float: left;
padding:0 0.3%;
}
#ftcm #ftcm_r li a {
width:100%;
padding: 0 5px;
height: 40px;
display: block;
text-align: center;
text-decoration: none;
font-size: 12px;
font-weight: 400;
line-height: 40px;
color:#fff;
background-color:rgba(205,20,75,1.00);
background-color: #b32424;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#ftcm #ftcm_r li a:hover {
background-color:rgba(96,94,92,0.70);
}



.sp-ftcm_le{
display: none;

}


#footer #ftbody #ftright #ftr01 p {
	}


}



/* Style for Smartphonea */
@media screen and (max-width: 480px) {
#wrapper {
width:100%;
font-size:14px;
line-height:150%;
min-width:320px;
}

/* Header
----------------------------------------------*/
#header {
width: 100%;
height: auto;
}
#header.smaller #hrbody {
height: auto;
}
#header h1 {
width:100%;
height: 130px;
display: block;
position: fixed;
top:0px;
left:0px;
z-index:19900;
background-color: rgba(255,255,255,0.00);
box-shadow: 0px 0px 0px rgba(0,0,0,0.00);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#header.smaller h1 {
height: 60px;
background-color: rgba(255,255,255,0.95);
box-shadow: 0px 3px 10px rgba(0,0,0,0.10);
}


/*gnav*/
.gnav{
background: rgba(96,94,92,0.95);
display: none;
height: 100%;
position: fixed;
width: 100%;
z-index: 19998;
}
.gnav__wrap{
height: 100%;
justify-content: center;
align-items:center;
position: absolute;
width: 100%;
display: flex;
}
.gnav__menu {
width: 90%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
.gnav__menu__item{
width:48.90%;
height: auto;
display: block;
margin: 0.5%;
}
.gnav__menu__item a {
width:auto;
height: auto;
display: block;
color: #fff;
padding: 10px 0;
text-decoration: none;
transition: .5s;
text-align: center;
}
.gnav__menu__item a .m_ent {
width:auto;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
font-size:16px;

line-height: 1.25em;
letter-spacing: 0px;
color:#fff;
margin-bottom: 5px;
}
.gnav__menu__item a .m_jpt {
width:auto;
height: auto;
display: block;
font-size:11px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
color:rgba(255,255,255,0.50);
margin-bottom: 0px;
}
.gnav__menu__item a:hover{
background-color: rgba(44,106,94,0.95);
}


/* Footer */



.footer-logo{
	display: table;
	margin: 0 auto;

}



#footer {
width:100%;
height:auto;
display: block;
color:#d0d0d0;
padding-bottom: 70px;
background:rgba(96,94,92,1.00);
}
#footer #ftbody {
width:auto;
height:auto;
padding:36px 0%;
margin:0 auto;
}
#footer #ftbody #ftleft {
width:100%;
height: auto;
display: block;

padding-bottom:0px;
border-bottom: 1px solid rgba(255,255,255,0.20);
margin-bottom: 10px;
}


#footer #ftbody #ftleft h2 {
width:100%;
height: auto;
display: block;
font-family: AstonMartinFlare_W_Md;
background-image: url(../img/header/logo-new-w.png);
background-position: center top;
background-repeat: no-repeat;
background-size: auto 150px;
margin-bottom: 10px;
font-size:20px;
font-weight: 400;
line-height: 1.25em;
color:rgba(255,255,255,0.80);
margin-bottom: 29px;
padding-top: 70px;
color: #fff;


height: 160px;

color: #fff;
text-indent: -9999px;





}










#footer #ftbody {
width:auto;
max-width:1400px;
height:auto;
padding:40px 5%;
margin:0 auto;
display: table;

}
#footer #ftbody #ftleft {
	display: table-cell;
	vertical-align: top;
	padding: 0 20px;
	display: block;


border-bottom: 1px solid rgba(255,255,255,0.20);
margin-bottom: 20px;
padding-bottom: 20px;
}



#footer #ftbody #ftright {
		display: table-cell;
	vertical-align: top;

	padding: 0 20px;
	display: block;

}








#footer #ftbody p.ptadcom {
font-size:12px;
line-height: 1.8em!important;
color:rgba(255,255,255,0.80);
margin-bottom: 0px!important;
}








#footer #ftbody h3 {
font-size:12px;
font-weight: 400;
line-height: 1.25em;
margin-bottom: 3px;
color:rgba(255,255,255,0.70);
}
#footer #ftbody h3 a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody h3 a:hover {
color:rgba(255,255,255,1);
}
#footer #ftbody ul {
width:100%;
height:auto;
display: block;
margin-bottom: 15px;
}
#footer #ftbody ul li {
display: -moz-inline-box;
display: inline-block;
/display: inline;
/zoom: 1;
font-size:12px;
line-height: 1.5em;
letter-spacing: 0px;
margin-right:10px;
}
#footer #ftbody ul li a {
color:rgba(255,255,255,0.70);
text-decoration: none;
}
#footer #ftbody ul li a:hover {
color:rgba(255,255,255,1);
}
#footer p.ftcopy {
width:100%;

display: block;
text-align: center;
font-size:0.7em!important;
color:rgba(255,255,255,0.70);
letter-spacing: 0px!important;
font-family: AstonMartinFlare_W_Md;
margin: 0px!important;

/*
padding-bottom: 110px;
*/
text-align: center;
}















/* Footer Contact
----------------------------------------------*/

.ftcm_le-wrap{

}


.sp-ftcm_le ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: table;
	padding-top: 15px;


border-collapse: separate;
 border-spacing: 2px 0;
}


.sp-ftcm_le li{
	list-style: none;
	padding: 0;
	margin: 0;
	display: table-cell;
	vertical-align: middle;



}

.sp-ftcm_le li a{
	display: block;
	padding: 5px;
	background: #fff;
	color: rgba(96,94,92,0.70);
	border-radius: 3px;
	font-size: 12px;
}



.sp-ftcm_le li a:hover{
	text-decoration: none;
}








#ftcm {
width:100%;
height: 0px;
display: block;
padding:0 0%;
background-color: rgba(255,255,255,0.95);
box-shadow:0px 0px 0px rgba(0,0,0,0.40);
overflow: hidden;
position: fixed;

/*bottom: 0px;*/
bottom: 0px;
left:0;
z-index: 15000;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all  0.8s ease;	
}
#ftcm.upposition {
width:100%;
height: 60px;
display: block;

/*
background-color: rgba(255,255,255,1);
*/

/*
background-color:rgba(96,94,92,1.00);
*/


box-shadow:0px -1px 5px rgba(0,0,0,0.40);
}
#ftcm #ftcm_le {
width:100%;
height: 60px;
display: block;
float: none;
}
#ftcm #ftcm_le h2 {
display:none;
}
#ftcm #ftcm_le p {
width:40px;
height: 60px;
display: block;
font-size:24px!important;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 60px;
letter-spacing: 0px;
color:#605E5C;
float: left;
text-align: right;
}
#ftcm #ftcm_le p a {
width:40px;
height: 60px;
display: block;
text-decoration: none;
color:#605E5C;
background-image: url(../img/header/ic-tel_b.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 30px;
}
#ftcm #ftcm_l {
height: 60px;
display: block;
float: left;
border-left:1px solid #d5d5d5;
}
#ftcm #ftcm_l li {
width:40px;
height: 60px;
display: block;
float: left;
border-right:1px solid #d5d5d5;
}
#ftcm #ftcm_l li a {
width:40px;
height: 60px;
display: block;
text-decoration: none;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: auto 30px;
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#ftcm #ftcm_l li a:hover {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}
#ftcm #ftcm_l li a#ftcm_mail {
background-image: url(../img/header/ic-mail_b.svg);
}
#ftcm #ftcm_l li a#ftcm_line {
background-image: url(../img/header/ic-line_b.svg);
}




#ftcm #ftcm_r {

}
#ftcm #ftcm_r li {

}
#ftcm #ftcm_r li a {

}
#ftcm #ftcm_r li a:hover {

}





#ftcm #ftcm_r {
width:100%;
height: 70px;
display: block;
float: none;
padding:10px 0;
display: table;
margin: 0 auto;
}
#ftcm #ftcm_r li {
	/*
width:33.3333333%;
*/
width: 49%;
height: 40px;
display: block;
float: left;
padding:0 0.3%;
}
#ftcm #ftcm_r li a {
width:100%;
padding: 0 1px;
height: 40px;
display: block;
text-align: center;
text-decoration: none;
font-size: 10px;
font-weight: 400;
line-height: 40px;
color:#fff;
background-color: #b32424;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
#ftcm #ftcm_r li a:hover {
background-color:rgba(96,94,92,0.70);
}











#footer #ftbody #ftright #ftr01 p {
	line-height: 2.0;
	}




#ftcm #ftcm_le p a span{
	display:none;

}






}



.common-nav{
	background: #000;
	width: 100%;
}

.common-nav ul{

	list-style: none;
	padding: 0;
	margin: 0;
	max-width: 1360px;
	margin: 0 auto;
}
.common-nav ul li{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

.common-nav ul li a{
	color: #fff;
}

.common-nav .gnav__menu__item a .m_ent {
    width: auto;
    height: auto;
    display: block;
    font-family: AstonMartinFlare_W_Md;
    font-size: 16px;

    line-height: 1.25em;
    letter-spacing: 0px;
    color: #fff;
    margin-bottom: 5px;
    font-weight: normal;
}
.common-nav .gnav__menu__item a .m_jpt {
    width: auto;
    height: auto;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25em;
    letter-spacing: 0px;
    color: rgba(255,255,255,0.50);
    margin-bottom: 0px;
}

.common-nav .gnav__menu__item {
    width: 16.6666666666%;
    height: auto;
    display: block;
    margin: 0.0%;
    padding: 5px 0px;
}



.common-nav.footer-common-nav .gnav__menu__item{
	width: 20%;

}





.common-nav .gnav__menu__item a{
	padding: 8px 8px;

}


.common-nav .gnav__menu__item a:hover{
background-color: rgba(96,94,92,1.00);
}



@media screen and (max-width: 1000px) {
.common-nav .gnav__menu__item {
    width: 50%;
    height: auto;
    display: block;
    margin: 0.0%;
       padding: 5px 0px;
}

.footer-common-nav .gnav__menu__item {
	    width: 33.333333% !important;

}

}

@media screen and (max-width: 640px) {
.common-nav .gnav__menu__item {
    width: 50%;
    height: auto;
    display: block;
    margin: 0.0%;
       padding: 5px 0px;
}

.footer-common-nav .gnav__menu__item {
	    width: 50% !important;

}






.common-nav .gnav__menu__item a .m_ent {
    font-size: 14px;

}

.common-nav.gnav__menu__item a .m_jpt {
    font-size: 12px;
}


}





/*
#ftcm #ftcm_r li:nth-child(1) a{
}

#ftcm #ftcm_r li:nth-child(2) a{
	background-color: rgba(42,44,48,1) !important;
}


#ftcm #ftcm_r li:nth-child(3) a{
	background-color: rgba(0,191,0,1.00) !important;
}
*/


#footer #ftbody .footer-sns{
	padding-top: 10px;
	margin-bottom: 10px;
}


#footer #ftbody .footer-sns li{
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-right: 15px;
	margin-bottom: 10px;
}

#footer #ftbody .footer-sns li img{
	max-width: 30px;
}



@media screen and (max-width: 768px) {


#footer #ftbody #ftright #ftr01 p {
 
}

#footer #ftbody .footer-sns{
	display: table;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 10px;
}

}


#page-top {
    position: fixed;
    bottom: 110px;
    right: 20px;
    font-size: 10px;
    z-index: 1000000;
}


#page-top a {
    width: 25px;
    height: 25px;

    text-align: center;

    padding: 0px;
    color: #fff;
    display: block;
}

#page-top a:hover {
	opacity: 0.7;
}


h2.mdstitle01-testdrive {
    font-family: AstonMartinFlare_W_Md;
    font-size: 20px;
    line-height: 1.25em;
    font-weight: 300;
    margin-bottom: 30px;
    letter-spacing: 0px;
    color: rgba(96,94,94,1.00);
    text-align: center;
}

.syc_cs-bottomnon{
	padding-top: 0px !important;
	padding-bottom: 4% !important;

}


.breadcrumb {
    width: 100%;
    padding: 0px 5%;
    list-style: none;
    padding-top: 15px;
    padding-bottom: 30px;
}


.breadcrumb li{
  float: left;
  list-style: none;
}


.breadcrumb li a{
  color: #505050;
  text-decoration: underline;
}
.breadcrumb li a:hover{
  opacity: 0.7;
}

.breadcrumb li:after{
  content: ">";
  padding-left: 10px;
  padding-right: 10px;
}


.breadcrumb li:last-child:after{
  content: none;
  padding-left: 0px;
  padding-right: 0px;
}

.breadcrumb2{
	padding-top: 140px;

}


@media screen and (max-width: 768px) {


.breadcrumb {
    font-size: 11px;
}

}

@media screen and (max-width: 480px) {
.breadcrumb2 {
    padding-top: 64px;
}
}


.gnav__menu__item-top{
	width: 100%;

}


.coming{
	text-align: center;
	display: table;
	margin: 0 auto;

}

.text-center{
	text-align: center;

}

/*ストック詳細*/

.contactbn ul li a {
    width: auto;
    height: 50px;
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    line-height: 50px;
    text-align: center;
    text-indent: -4rem;
    padding: 0;
    color: #fff;
    background-color: #b32424;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #b32424;
}

.contactbn ul li a:hover {
	color: #000;
	background-color:rgba(96,94,92,0.70);

}



@media screen and (max-width: 640px) {

.price_contact .pricemm ul li h3 {
    margin-bottom: 20px;
}

.telButton{
	margin-bottom: 40px;

}



}


@media screen and (max-width: 640px) {

#ftcm_r li a span{
	/*
	display: none;
	*/
}


}



#ftcm #ftcm_r li:nth-child(1) a{
		background-color: rgba(42,44,48,1) !important;
}

#ftcm #ftcm_r li:nth-child(2) a{

}


#ftcm #ftcm_r li:nth-child(3) a{
	background-color: rgba(0,191,0,1.00) !important;
}



#ftcm #ftcm_r li a:hover{
	background: rgba(96,94,92,0.70) !important;
}




#ftcm #ftcm_le p.model-name{
  text-align: center;
  padding-top: 10px;
  font-size: 14px !important;
  float: none;
  line-height: 1.0;
}

#ftcm.upposition {
  height: 89px;
}

#ftcm #ftcm_r {

    height: auto;
    display: block;
    padding: 10px 0;
}

#footer p.ftcopy {
    padding-bottom: 30px;
}



@media screen and (max-width: 1024px) {

#ftcm #ftcm_le p.model-name {
  font-size: 12px !important;
    width: auto !important;
    height: auto !important;

}


#ftcm.upposition {
  height: 82px;
}

}



.contactbn .lineButton a{
		background-color: rgba(0,191,0,1.00) !important;
		border: 1px solid rgba(0,191,0,1.00) !important;
}



.contactbn .telButton a{
			background-color: rgba(42,44,48,1) !important;
				border: 1px solid rgba(42,44,48,1) !important;
}


.footer-common-nav ul li:nth-child(3){
	display: none;

}


.film_roll_shuttle .film_roll_child img{
	width: auto !important;

}




  ul.stnlist li a .stncc p.stnprice {
  	text-align: left !important;
  }


.price-add{
  text-align: left;
  padding-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;

}

.stnprice {

  padding-bottom: 10px;
}




@media screen and (max-width: 768px)  {

/*
.br-none{
  display: none;

}
*/
.price-add{
  font-size: 12px;

}

}

.mail-icon{
	max-width: 20px;
	display: inline;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 2px;

}

.footer-logo img{
	max-width: 200px;
	margin-bottom: 20px;

}

#ftbody a{
	color: #d0d0d0;
	text-decoration: underline;

}



.car-tab{
	padding: 0;
	margin: 0;
	list-style:none;
	display: table;
	margin:  0 auto;
	width: 100%;
	max-width: 800px;
	margin-bottom: 30px;
}




.car-tab li{
	padding: 0;
	margin: 0;
	list-style:none;
	float: left;
	width: 31.333333%;
	margin: 0 1%;
}


.car-tab li a{
	padding: 10px 5px;
	text-align: center;
	border: 1px solid #000;
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.car-tab li.active a{
	background: #000;
	color: #fff;
}
.car-tab li:hover a{
	background: #000;
	color: #fff;
}




.car-tab-4{
	padding: 0;
	margin: 0;
	list-style:none;
	display: table;
	margin:  0 auto;
	width: 100%;
	max-width: 800px;
	margin-bottom: 30px;
}




.car-tab-4 li{
	padding: 0;
	margin: 0;
	list-style:none;
	float: left;
	width: 31.333333333%;
	margin: 0 1%;
	margin-bottom: 1%;
}


.car-tab-4 li a{
	padding: 10px 5px;
	text-align: center;
	border: 1px solid #000;
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.car-tab-4 li.active a{
	background: #000;
	color: #fff;
}
.car-tab-4 li:hover a{
	background: #000;
	color: #fff;
}














.bg-black{
	background-color: rgba(42,44,48,1) !important;
}





.more-info{
  padding-top: 20px;
  padding-bottom: 10px;
  }

.more-info p{
  margin-bottom: 20px !important;
  font-size: 12px !important;
}  






@media screen and (min-width: 768px) {

.sp-none{
	display: none;

}

	}



@media screen and (max-width: 1024px) {


#ftcm.ftcm_le-2line  #ftcm_r li a{

	
}
}



@media screen and (max-width: 768px) {

.sp-none{


}

.ftcm_r-2 li a{
	/*
	font-size: 8px !important;
letter-spacing : 0em;
*/

}


body #ftcm.ftcm_le-2line.upposition{

    height: 87px !important;
  }


#ftcm.ftcm_le-2line #ftcm_le{

    height: 75px;

}

  #ftcm #ftcm_r li {
    height: 45px;
  }



#ftcm.ftcm_le-2line  #ftcm_r li a{
	height: 45px;
	line-height: 1.5;
	font-size: 11px;
	padding-top: 6px;
}






  #footer {

    padding-bottom: 90px;
 
  }



.car-tab-4 li{
	padding: 0;
	margin: 0;
	list-style:none;
	float: left;
	width: 48%;
	margin: 0 1%;
	margin-bottom: 2%;
}




	}




#your-reserve-day{
	padding: 15px;
border: 1px solid #ccc;
}




.wpcf7-validates-as-date {
  padding: 7px;
  border: 1px solid #ccc;

}